{
  "block.minecraft.cake": "G\u00e2teau (\uF000 0.4\uF002 [x7])",
  "item.minecraft.apple": "Pomme (\uF000\uF000 2.4\uF002)",
  "item.minecraft.cookie": "Cookie (\uF000 0.4\uF002)",
  "item.minecraft.dried_kelp": "Algue (\uF001 0.6\uF002)",
  "item.minecraft.mushroom_stew": "Soupe de champignons (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.melon_slice": "Tranche de past\u00e8que (\uF000 1.2\uF002)",
  "item.minecraft.bread": "Pain (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.porkchop": "C\u00f4telette de porc crue (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_porkchop": "C\u00f4telette de porc cuite (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.chicken": "Poulet cru (\uF000 1.2\uF002 30%\uF007I 0:30)",
  "item.minecraft.cooked_chicken": "Poulet r\u00f4ti (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.mutton": "Mouton cru (\uF000 1.2\uF002)",
  "item.minecraft.cooked_mutton": "Mouton cuit (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rabbit": "Lapin cru (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_rabbit": "Lapin cuit (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.rabbit_stew": "Rago\u00fbt de lapin (\uF000\uF000\uF000\uF000\uF000 12\uF002)",
  "item.minecraft.beef": "Boeuf cru (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_beef": "Steak (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.golden_apple": "Pomme dor\u00e9e §f(\uF000\uF000 9.6\uF002 \uF003II 0:05 \uF004I 2:00)",
  "item.minecraft.enchanted_golden_apple": "Pomme dor\u00e9e enchant\u00e9e §f(\uF000\uF000 9.6\uF002 \uF003II 0:20 \uF004IV 2:00 \uF005I 2:00 \uF006I 5:00)",
  "item.minecraft.cod": "Morue crue (\uF000 0.4\uF002)",
  "item.minecraft.salmon": "Saumon cru (\uF000 0.4\uF002)",
  "item.minecraft.pufferfish": "Poisson-globe (\uF001 0.2\uF002 \uF007III 0:15 \uF008II 0:15 \uF009IV 1:00)",
  "item.minecraft.tropical_fish": "Poisson tropical (\uF001 0.2\uF002)",
  "item.minecraft.cooked_cod": "Morue cuite (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.cooked_salmon": "Saumon cuit (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rotten_flesh": "Chair putr\u00e9fi\u00e9e (\uF000\uF000 0.8\uF002 80%\uF007I 0:30)",
  "item.minecraft.spider_eye": "Oeil d'araign\u00e9e (\uF000 3.2\uF002 \uF009I 0:04)",
  "item.minecraft.carrot": "Carotte (\uF000\uF001 3.6\uF002)",
  "item.minecraft.golden_carrot": "Carotte dor\u00e9e (\uF000\uF000\uF000 14.4\uF002)",
  "item.minecraft.potato": "Pomme de terre (\uF001 0.6\uF002)",
  "item.minecraft.baked_potato": "Pomme de terre cuite (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.poisonous_potato": "Pomme de terre empoisonn\u00e9e (\uF000 1.2\uF002 60%\uF009 0:04)",
  "item.minecraft.pumpkin_pie": "Tarte \u00e0 la citrouille (\uF000\uF000\uF000\uF000 4.8\uF002)",
  "item.minecraft.chorus_fruit": "Chorus (\uF000\uF000 2.4\uF002 \uF00A)",
  "item.minecraft.beetroot": "Betterave (\uF001 1.2\uF002)",
  "item.minecraft.beetroot_soup": "Soupe de betteraves (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.suspicious_stew": "Soupe suspecte (\uF000\uF000\uF000 7.2\uF002 ?I ?:??)",
  "item.minecraft.sweet_berries": "Baies sucr\u00e9es (\uF000 0.4\uF002)",
  "item.minecraft.honey_bottle": "Fiole de miel (\uF000\uF000\uF000 1.2\uF002 Supprime:\uF009)",
  "item.minecraft.milk_bucket": "Seau de lait (Supprime tous les effets)",
  "item.minecraft.glow_berries": "Baies lumineuses (\uF000 0.4\uF002)",
  "enchantment.minecraft.aqua_affinity": "Affinit\u00e9 aquatique §f\uF00D\uF00C",
  "enchantment.minecraft.bane_of_arthropods": "Fl\u00e9au des arthropodes §f\uF00B\uF02c",
  "enchantment.minecraft.binding_curse": "Mal\u00e9diction du lien \u00e9ternel §f\uF030\uF019",
  "enchantment.minecraft.blast_protection": "Protection contre les explosions §f\uF01B",
  "enchantment.minecraft.channeling": "Canalisation §f\uF029\uF02A",
  "enchantment.minecraft.depth_strider": "Agilit\u00e9 aquatique §f\uF00F\uF00C",
  "enchantment.minecraft.efficiency": "Efficacit\u00e9 §f\uF00D",
  "enchantment.minecraft.feather_falling": "Chute amortie §f\uF00E",
  "enchantment.minecraft.fire_aspect": "Aura de feu §f\uF026",
  "enchantment.minecraft.fire_protection": "Protection contre le feu §f\uF006",
  "enchantment.minecraft.flame": "Flamme §f\uF027",
  "enchantment.minecraft.fortune": "Fortune §f\uF012\uF010",
  "enchantment.minecraft.frost_walker": "Semelles givrantes §f\uF01E\uF00F\uF01F",
  "enchantment.minecraft.impaling": "Empalement §f\uF017\uF00C",
  "enchantment.minecraft.infinity": "Infinit\u00e9 \u221E§f\uF016",
  "enchantment.minecraft.knockback": "Recul §f\uF015\uF011",
  "enchantment.minecraft.looting": "Butin §f\uF011\uF010",
  "enchantment.minecraft.loyalty": "Loyaut\u00e9 §f\uF029\uF02E\uF02D",
  "enchantment.minecraft.luck_of_the_sea": "Chance de la mer §f\uF013\uF010",
  "enchantment.minecraft.lure": "App\u00e2t §f\uF013\uF00F",
  "enchantment.minecraft.mending": "Raccommodage §f\uF024\uF025\uF023",
  "enchantment.minecraft.multishot": "Tir multiple §f\uF02Fx3",
  "enchantment.minecraft.piercing": "Perforation §f\uF02F\uF02D\uF02D",
  "enchantment.minecraft.power": "Puissance §f\uF016",
  "enchantment.minecraft.projectile_protection": "Protection contre les projectiles §f\uF01C",
  "enchantment.minecraft.protection": "Protection §f\uF005",
  "enchantment.minecraft.punch": "Frappe §f\uF015\uF014",
  "enchantment.minecraft.quick_charge": "Charge rapide §f\uF01A\uF00F",
  "enchantment.minecraft.respiration": "Apn\u00e9e §f\uF00C",
  "enchantment.minecraft.riptide": "Impulsion §f\uF029\uF00F\uF00C",
  "enchantment.minecraft.sharpness": "Tranchant §f\uF00B",
  "enchantment.minecraft.silk_touch": "Toucher de soie §f\uF021\uF012\uF021",
  "enchantment.minecraft.smite": "Ch\u00e2timent §f\uF00B\uF02B",
  "enchantment.minecraft.soul_speed": "Agilit\u00e9 des \u00e2mes §f\uF020\uF00F",
  "enchantment.minecraft.sweeping": "Affilage §f\uF00B\uF028",
  "enchantment.minecraft.thorns": "\u00c9pines §f\uF01D",
  "enchantment.minecraft.unbreaking": "Solidit\u00e9 §f\uF023\uF022\uF024",
  "enchantment.minecraft.vanishing_curse": "Mal\u00e9diction de disparition §f\uF019\uF018"
}
